@charset "shift_jis";

.reset {
	clear: both;
}
.reset hr {
	display: none;
}

body {
	font-size: 0.75em;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro",  Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding: 0;
	margin: 0;
	line-height:1.3em;
	background: #cec2bb;
}

h1,h2,h3,h4,h5,h6,p,div,ul,li {
	padding: 0;
	margin: 0;
}
ul {
	list-style-type:none;
} 
a:link,a:visited {
	color: #993333;
	text-decoration: none;
}

a:hover {
	color: #cc6666;
}
img,iframe,object {
	max-width:100%;
	height:auto;
}
img {
	line-height: 0px;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}

#north {
	position: relative;
	height: 150px;
	width: 100%;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	background-image: url(../images/bg.gif);
	background-position: center;
	-webkit-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	background-size: 100% 100%;
}

#north h1 {
	color: #993333;
	font-size: 1.5em;
	display: block;
	padding-top: 20px;
	margin-left: 20px;
	margin-right: 20px;
	line-height: 1.2em;
	font-weight: bold;
}

.northens {
	position: absolute;
	line-height: 1.2em;
	font-size: 0.9em;
	bottom:20px;
	left:20px;
	right:20px;
}
.northens p {
	padding: 10px;
}

#island {
	background: #cec2bb;
	text-align: left;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
}

#city {
	width: 100%;
}

#centralcity {
	width: 96%;
	padding: 0 2%;
}

.righttown ul {
	margin: 10px 0px;
}

.righttown ul li {
	list-style-type: none;
}

.righttown ul li a {
	padding: 5px 0 5px 22px;
	font-size:1.4em;
	display: block;
	line-height: 1.1em;
	background-image : url(../images/menu.gif) ;
	background-repeat: no-repeat;
	background-position: left center;
}

.righttown ul li a:hover {
	text-decoration: none;
}

#centralcity img {
	max-width: 50%;
}
#centralcity h2 {
	clear: both;
	background-image: url(../images/h2.gif);
	background-position: left center;
	background-repeat: no-repeat;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	margin: 25px 0 10px;
	padding: 10px 20px;
	font-size: 1.2em;
	line-height: 1.2em;
}

#centralcity p {
	margin-top: 0.0em;
	margin-bottom: 1.5em;
}


.linetown {
	background-color: #fff;
	border:solid 3px #993333;
	padding: 15px 20px;
	line-height: 1.5em;
	margin: 0 0 25px;
}
.linetown img {
	margin: 3px;
	padding: 3px;
}

#leftcity,#rightcity {
	display:none;
}

#south {
	width: 100%;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	padding: 30px 0;
}

#southan {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#southan h3 {
	background-image: url(../images/h3.png);
	background-position: left center;
	background-repeat: no-repeat;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	padding: 10px 10px 10px 35px;
	line-height: 1.2em;
	clear: both;
	margin-bottom: 6px;
}

.southaned ul {
	margin: 0 10px 20px;
	padding: 0;
	color: #fff;
}

.southaned a {
	color: #ccc;
	padding: 10px;
	margin: 5px 0;
	display: block;
	text-decoration: none;
	line-height: 1.2em;
background: #b57070;
background: -moz-linear-gradient(top,  #b57070 1%, #a85757 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#b57070), color-stop(100%,#a85757));
background: -webkit-linear-gradient(top,  #b57070 1%,#a85757 100%);
background: -o-linear-gradient(top,  #b57070 1%,#a85757 100%);
background: -ms-linear-gradient(top,  #b57070 1%,#a85757 100%);
background: linear-gradient(to bottom,  #b57070 1%,#a85757 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b57070', endColorstr='#a85757',GradientType=0 );
	box-shadow: 2px 2px 3px #000; 
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.southaned a:hover {
	color: #ccc;
}

.sout {
	text-align: center;
	padding: 5px 8px;
	font-size: 0.8em;
	color: #fff;
	background-color: #333;
}

.renorth {
	z-index:1;
	position: fixed;
	right:10px;
	bottom:10px;
	text-align: right;
	color: #fff;
}

.renorth a {
	padding: 5px 8px;
	background-color: #666;
	color: #fff;
}
.renorth a:hover {
	background-color: #ccc;
	color: #333;
}
